[FullName]
ssbbvb.exe="Samsung Photo Editor"
Illustrator.exe="Adobe Illustrator"
Photoshp.exe="Adobe Photoshop"
Photoshop.exe="Adobe Photoshop7"
Acrobat.exe="Adobe Acrobat"
Coreldrw.exe="Corel Draw"
KODAKIMG.EXE="Kodak Imaging"
sendserv.exe="Samsung Document Distributor"
Photodrw.exe="Microsoft Photo Draw"
Photodraw.exe="Photodraw 2000"
mlaunch.exe="e-Typist"
PaprPort.exe="PaperPort"
ACDSee7.exe=ACDSee7
ACDSee6.exe=ACDSee6
ACDSee5.exe=ACDSee5
ACDSee4.exe=ACDSee4
excel.exe=Microsoft Excel
powerpnt.exe=Microsoft PowerPoint
winword.exe=Microsoft Word
AcroRd32.exe=Adobe Acrobat Reader
My Documents=My Documents
Email=Email
Microsoft Paint=Microsoft Paint
ImageEditor.exe=SmarThru
OCR=OCR
STOCmdLauncher.exe=SmarThru Office

[Exe]
Samsung Photo Editor=ssbbvb.exe
Adobe Illustrator=Illustrator.exe
Adobe Photoshop7=Photoshop.exe
Adobe Photoshop=Photoshp.exe
Adobe Acrobat=Acrobat.exe
Corel Draw=Coreldrw.exe
Kodak Imaging=KODAKIMG.EXE
Samsung Document Distributor=sendserv.exe
Microsoft Photo Draw=Photodrw.exe
Photodraw 2000=Photodraw.exe
e-Typist=mlaunch.exe
PaperPort=PaprPort.exe
ACDSee7=ACDSee7.exe
ACDSee6=ACDSee6.exe
ACDSee5=ACDSee5.exe
ACDSee4=ACDSee4.exe
Microsoft Excel=excel.exe
Microsoft PowerPoint=powerpnt.exe
Microsoft Word=winword.exe
Adobe Acrobat Reader=AcroRd32.exe
My Documents=My Documents
Email=Email
Microsoft Paint=Microsoft Paint
SmarThru=ImageEditor.exe
OCR=OCR
SmarThru Office=STOCmdLauncher.exe

[UserAdd]

[UserFolder]

[Result]
1=My Documents
1.Resolution=4
1.Output=4
1.Size=1
1.Duplex=1
1.Type=2
1.TypeinApp=0
1.Location=
1.PrefixType=0
1.OpenAfterScan=1
1.Prefix=
1.path=
